* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(252,28,58, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.aszfk_574-rsfcd:after { display: table; content: ''; clear: both; }

.i-943_ji { clear: both; }

.t-781_la { width: 1000px; margin: 0 auto; }


.gkf_47__bbg
{
	display: block;
}

.gkf_47__bbg:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.t-781_la
{
	margin-top: 70px;
}

.fyq-281_im 
{
	display: table;
	position: relative;
}



.qf-572_sussk
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.qf-572_sussk > a
{
	display: block;
	float: left;
}

.qf-572_sussk > a.zqh_57__gafn
{
	margin-right: 10px;
}

.qf-572_sussk > a.htj-849_bv
{
	margin-right: 10px;
}


.qf-572_sussk > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.qf-572_sussk > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.qf-572_sussk > a.zqh_57__gafn > div > span
{
	background-image: url(../images/FB.png);
}

.qf-572_sussk > a.htj-849_bv > div > span
{
	background-image: url(../images/X.png);
}

.qf-572_sussk > span.wdil_438-sdbp
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.l-338_aaaab 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.iip_123-a { background-color: #171717; }

.iip_123-a .er-444_mb 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.iip_123-a .jj_923__hg { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.iip_123-a .jj_923__hg > .qev_589__w
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.jj_923__hg .xbhe_204__bpz
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(252,28,58, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.hwc-642_rai
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.hwc-642_rai > .ngxb-970_uwv 
{
	float: right;
}


.hwc-642_rai > .ngxb-970_uwv > .crcv-820_ex
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.hwc-642_rai > .ngxb-970_uwv > .crcv-820_ex > .eiacg-974_e
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.hwc-642_rai > .ngxb-970_uwv > .crcv-820_ex.active > .eiacg-974_e
{
	visibility: visible;
}

.hwc-642_rai > .ngxb-970_uwv > .crcv-820_ex > .eiacg-974_e > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.hwc-642_rai > .ngxb-970_uwv > .crcv-820_ex > .eiacg-974_e > ul > li
{
	display: block;
}

.hwc-642_rai > .ngxb-970_uwv > .crcv-820_ex > .eiacg-974_e > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.hwc-642_rai > .ngxb-970_uwv > .crcv-820_ex > .eiacg-974_e > ul > li:last-child > a
{
	padding-bottom: 10px
}


.hwc-642_rai > .ngxb-970_uwv > .crcv-820_ex > .eiacg-974_e > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.hwc-642_rai > .ngxb-970_uwv > .crcv-820_ex > .eiacg-974_e > ul > li > a:hover
{
	color: rgba(252,28,58, 1);
	background: #f0f0f0;
}


.hwc-642_rai > .ngxb-970_uwv > .crcv-820_ex > .eiacg-974_e > ul > li > a > .h_994-f
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.hwc-642_rai > .ngxb-970_uwv > .crcv-820_ex > .eiacg-974_e > ul > li > a > .h_994-f > .zws-346_joehj
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.hwc-642_rai > .ngxb-970_uwv > .crcv-820_ex > .eiacg-974_e > ul > li > a:hover > .h_994-f > .zws-346_joehj
{
	 
}

.hwc-642_rai > .ngxb-970_uwv > .crcv-820_ex > .eiacg-974_e > ul > li > a > .h_994-f > .zws-346_joehj > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.hwc-642_rai > .ngxb-970_uwv > .crcv-820_ex > .eiacg-974_e > ul > li > a > .mb_865-e
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.hwc-642_rai > .ngxb-970_uwv > .crcv-820_ex > .eiacg-974_e > ul > li > a:hover > .mb_865-e
{
	text-decoration: underline;
}




.ngxb-970_uwv > .crcv-820_ex > .ie_991__oqjpl
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.ngxb-970_uwv > .crcv-820_ex.active > .ie_991__oqjpl
{
	background: #f5f5f5;
}


.ngxb-970_uwv > .crcv-820_ex > .ie_991__oqjpl > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.hwc-642_rai .cnoph_53-au
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.hwc-642_rai .cnoph_53-au > span
{
	display: inline-block;
	color: #f5f5f5;
}


.hwc-642_rai .crcv-820_ex.active .cnoph_53-au > span
{
	color: #171717;
}



.hwc-642_rai .abcc_318-nhewf
{
	height: 24px;
	width: 34px;
}

.hwc-642_rai .abcc_318-nhewf > .f_52-xca
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.hwc-642_rai .crcv-820_ex.active .abcc_318-nhewf > .f_52-xca
{
	border:1px solid #171717;
}

.hwc-642_rai .abcc_318-nhewf > .f_52-xca > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.h_138-mjfuh 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.h_138-mjfuh > .dan_598-hg
{
	display: table;
	margin-top: 70px;
}



.h_138-mjfuh > .dan_598-hg > *
{
	display: table-cell;
	vertical-align: middle;
}

.h_138-mjfuh > .dan_598-hg > .q_303__afdb
{
	width: 440px;
	max-width: 440px;
}

.h_138-mjfuh > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.h_138-mjfuh > h1 .cp-914_lg
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.h_138-mjfuh > .gbtij_183-zt
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.q_303__afdb > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(252,28,58, 1);
}


.q_303__afdb > .ure_736-j
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.ure_736-j.g-699_jtm
{
	margin-right: 100px;
}


.ure_736-j > h3.ldsem_935-qqbi
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.ure_736-j.g-699_jtm > h3.ldsem_935-qqbi
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.q_303__afdb > .ure_736-j .kchj-1_hbl
{
	
}


.ure_736-j .pl_845-fhimn
{
	display: none;
}


.ure_736-j .kchj-1_hbl.mgad_98__dnxq
{
	margin-top: 20px;
}

.ure_736-j .kchj-1_hbl .amq_755-f {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.ure_736-j.g-699_jtm .kchj-1_hbl .amq_755-f
{
	font-size: 16px;
	font-weight: normal;
}



.ure_736-j .kchj-1_hbl > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.ure_736-j.g-699_jtm .kchj-1_hbl > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.ure_736-j .kchj-1_hbl .fow_480-rb {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.ure_736-j.g-699_jtm .kchj-1_hbl .fow_480-rb
{
	max-width: 384px;
	font-size:16px;
}

.ure_736-j .e-693_zf {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.ure_736-j.g-699_jtm .e-693_zf 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.khzhh_898-hd
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.khzhh_898-hd > .iqzi-679_wf
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.khzhh_898-hd > .iqzi-679_wf.wd-430_wrgcg
{
	right: -10px;
	top:-10px;
}

.khzhh_898-hd > .iqzi-679_wf.d-183_h
{
	top:0px;
	right: -20px;
}

.khzhh_898-hd > .iqzi-679_wf > .hmmmx_382-e
{
	display: table-cell;
	vertical-align: middle;
}


.khzhh_898-hd > .iqzi-679_wf .hhhn_525-g
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.khzhh_898-hd > .iqzi-679_wf .htiyj_827__jxd
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.ghjfz_513__eadp > .khzhh_898-hd > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.h_138-mjfuh > .dan_598-hg > .jjub-341_q
{
	width: 280px;
}


.jjub-341_q > .if_660__bh
{
    font-size: 16px;
    line-height: 180%;
}


.jjub-341_q > .if_660__bh > b, .jjub-341_q > .if_660__bh > h2, .jjub-341_q > .if_660__bh > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.jjub-341_q > .if_660__bh > ol
{
	padding-left: 20px;
}


main
{
	
}


.ifdhw_584__zaq
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.chj_874__pgn
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.chj_874__pgn > li
{
	display: inline-block;
}

.chj_874__pgn > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(252,28,58, 1);
}

.chj_874__pgn > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.chj_874__pgn > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.chj_874__pgn > li.active > a
{
	color: #545454;
}




.rex_107-ajlib 
{ 
	margin-bottom: 50px; 

}



.rex_107-ajlib > .aqjd-319_nqjnx
{
	 padding: 30px;
	overflow: hidden;
}


.rex_107-ajlib > .aqjd-319_nqjnx:after { display: table; content: ''; clear: both; }




.rex_107-ajlib h1 
{ 
	color: rgba(252,28,58, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.rex_107-ajlib h1 .cp-914_lg
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.rex_107-ajlib h2 
{ 
	color: rgba(252,28,58, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.rex_107-ajlib h2:first-child
{
	padding-top: 0px;
}

.rex_107-ajlib .aqjd-319_nqjnx > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.rex_107-ajlib .aqjd-319_nqjnx > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.rex_107-ajlib h2:first-child
{
	padding-top: 0px;
	color: rgba(252,28,58, 1); 
}


.rex_107-ajlib h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.rex_107-ajlib h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.rex_107-ajlib h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.aqjd-319_nqjnx ul { margin-top: 12px; }


.aqjd-319_nqjnx ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.aqjd-319_nqjnx ul.clear > li, .aqjd-319_nqjnx ol.clear > li 
{
	clear: both;
}

.aqjd-319_nqjnx ul.clear > li:after, .aqjd-319_nqjnx ol.clear > li:after { display: block; content: ''; clear: both; }


.aqjd-319_nqjnx ul.bgk_502-n
{
	margin-top: 0px !important;
}

.aqjd-319_nqjnx ul.bgk_502-n > li 
{
	margin-left: 0px !important;
}

.aqjd-319_nqjnx ol { margin-left: 20px; margin-top: 12px; }

.aqjd-319_nqjnx ol > li { padding-left: 6px;  margin-bottom: 12px;}


.aqjd-319_nqjnx ul.list-recomend
{
	
}

.aqjd-319_nqjnx ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.aqjd-319_nqjnx ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.aqjd-319_nqjnx ul.list-recomend > li .dscr_img .date, .aqjd-319_nqjnx ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.aqjd-319_nqjnx ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.aqjd-319_nqjnx .wlcdx-799_gjr > .jtif_677-jib
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.aqjd-319_nqjnx .wlcdx-799_gjr > .yxqyw-445_ujpcp
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(252,28,58, 1);
}


.rex_107-ajlib > .aqjd-319_nqjnx.ifdhw_584__zaq.ienyf_743__fcm 
{
	margin-bottom: 50px;
}


.rex_107-ajlib > .aqjd-319_nqjnx.ifdhw_584__zaq.ienyf_743__fcm h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(252,28,58, 1);
}


.ienyf_743__fcm table.e_255-xjpp th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.ienyf_743__fcm table.e_255-xjpp tfoot td b
{
	text-align: center;
}


.ienyf_743__fcm table.e_255-xjpp td
{
	width: 50%;
}


.rex_107-ajlib table { border-collapse: separate; border-spacing: 3px; }

.rex_107-ajlib td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.rex_107-ajlib th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.e_255-xjpp
{
	width: 100%;
}

table.e_255-xjpp td
{
	padding: 0;
}

table.e_255-xjpp a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.e_255-xjpp a:hover
{
	background: rgba(252,28,58, 1);
	color: white;
}


table.afa_390-yhi
{
	width: 100%;
}


table.afa_390-yhi th
{
	text-align: left;
	font-weight: bold;
}

table.afa_390-yhi th.jz-162_oltub
{
	max-width: 200px;
}
table.afa_390-yhi th.jo-824_wij
{
	max-width: 100px;
}
table.afa_390-yhi th.gyot-737_inc
{
	
}

table.afa_390-yhi td
{
	padding: 5px 10px;
}

table.afa_390-yhi tr.ecbi-138_bo td
{
	font-weight: bold;
	border-top: 2px solid rgba(252,28,58, 1);
	border-bottom: 2px solid rgba(252,28,58, 1);
}

table.afa_390-yhi tr.ecbi-138_bo td:first-child
{
	border-left: 2px solid rgba(252,28,58, 1);
}

table.afa_390-yhi tr.ecbi-138_bo td:last-child
{
	border-right: 2px solid rgba(252,28,58, 1);
}

table.afa_390-yhi tr:hover td
{
	background-color: rgba(252,28,58, 0.2);
}

table.afa_390-yhi td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.x-681_jhej.usjec_517-rrucb
{ 
	margin-bottom: 50px; 

}


.x-681_jhej.usjec_517-rrucb h2 
{ 
	color: rgba(252,28,58, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.tkxqh-912_qfkf
{
	padding: 30px;
}


.x-681_jhej ul
{
	display: block;
}

.x-681_jhej ul.bgk_502-n > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.x-681_jhej ul.bgk_502-n > li:after
{ display: table; content: ''; clear: both; }



.x-681_jhej ul.bgk_502-n > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.x-681_jhej ul.bgk_502-n > li:not(:last-child)
{
	padding-top: 30px;
}


.x-681_jhej ul.bgk_502-n > li:last-child, .x-681_jhej.b_566__th .aqjd-319_nqjnx ul > li:last-child
{
	margin-bottom: 0px;
}


.x-681_jhej ul.bgk_502-n > li .iab-955_e
{
	margin-bottom: 12px;
}

.x-681_jhej ul.bgk_502-n > li .iab-955_e > i
{
	font-size: 18px;
	font-style: italic;
}

.x-681_jhej ul.bgk_502-n > li .cwwbv-794_onhu
{
	float: left;
}


.x-681_jhej ul.bgk_502-n > li .cwwbv-794_onhu img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.x-681_jhej ul.bgk_502-n > li .hneb-262_jr
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.x-681_jhej ul.bgk_502-n > li .item_rev
{
	display: none;
}

.x-681_jhej .hxg-817_kzgr
{
	margin-top: 20px;
	text-align: center;
}



.x-681_jhej .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.e-75_sa.usjec_517-rrucb
{ 
	margin-bottom: 50px; 

}

.e-75_sa.usjec_517-rrucb h2 
{ 
	color: rgba(252,28,58, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.e-75_sa.usjec_517-rrucb ul
{
	display: table;
	width: 100%;
}

.e-75_sa.usjec_517-rrucb ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.e-75_sa.b_566__th .aqjd-319_nqjnx ul > li
{
	display: block;
	margin-bottom: 20px;
}


.e-75_sa ul > li:last-child, .e-75_sa.b_566__th .aqjd-319_nqjnx ul > li:last-child
{
	margin-bottom: 0px;
}


.e-75_sa ul > li .ey_501-bi
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(252,28,58, 1);
}


.e-75_sa ul > li .fqdan-454_gbf
{
	overflow: hidden;
    border: 2px solid rgba(252,28,58, 1);
}

.e-75_sa ul > li .fqdan-454_gbf > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.e-75_sa ul > li .jnp_313__cnyhl
{
	margin-bottom: 12px;
}

.e-75_sa ul > li .goqi_402__ehfje
{
	color: #777777;
}



.e-75_sa .bgs_828-kvvy
{
	margin-top: 20px;
	text-align: center;
}




.c-558_avn 
{ 
	margin-bottom: 50px;
}

.c-558_avn .iorpv-285_aiqe:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.c-558_avn .iorpv-285_aiqe 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.c-558_avn .iorpv-285_aiqe img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.c-558_avn .cnd_189-fabf 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.d_366__c
{
	display: block;
	line-height: 130%;

}

.d_366__c > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.d_366__c > div > dt
{
	display:inline-block;
}

.d_366__c > div > dd
{
	display:inline;
}

.c-558_avn .wewz_769-hhsk
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.c-558_avn h2 
{ 
    color: rgba(252,28,58, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.c-523_jhv {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(252,28,58, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.c-523_jhv > .dnacs_29-ykpq
{
	display: table;
	width: 100%;
}


.c-523_jhv > .dnacs_29-ykpq > *
{
	display: table-cell;
	vertical-align: top;
}


.c-523_jhv .khzhh_898-hd > img
{
	max-width: 400px;
}



.zhw_15-erylt 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.ejjj_118__xbu
{
	display: block;
	margin-right: 40px;
}


.ejjj_118__xbu li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.ejjj_118__xbu li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.ejjj_118__xbu li a:hover
{
	text-decoration: underline;
}

.yz_244__lf { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.yz_244__lf .xdu_504__kpha
{
	display: block;
	text-decoration: none;
}

.yz_244__lf .xdu_504__kpha .cp-914_lg
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.yz_244__lf h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.yz_244__lf .emm-273_s
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(252,28,58, 1);

}


.emm-273_s a
{
	color: #FFFFFF;
	text-decoration: none;
}

.emm-273_s a:hover
{
	text-decoration: underline;
}



.yz_244__lf .g_137__lovi
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(252,28,58, 1);
}


.yz_244__lf .omafx_360__bvq
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(252,28,58, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.fbv_191__j
{
	padding: 30px;
    overflow: hidden;
}


.fbv_191__j > .bbc-550_cp
{
	float: right;
	width: 50%;
}

.fbv_191__j > .bbc-550_cp > .u-328_s
{
	padding-left: 20px;
	border-left: 3px solid rgba(252,28,58, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.fbv_191__j > .bbc-550_cp > .u-328_s > .d_366__c
{
	margin-top: 20px;
}

.fbv_191__j > .ghsa-759_qdwd
{
	float: left;
	width: 50%;
}

.fbv_191__j > .ghsa-759_qdwd form
{
	display: block;
	width: 100%;
}

.fbv_191__j > .ghsa-759_qdwd .ddiz-680_jcgb
{
	margin-top: 20px;
}

.fbv_191__j > .ghsa-759_qdwd .gmh_652-pebk
{
	display: none;
}


.fbv_191__j > .ghsa-759_qdwd .ddiz-680_jcgb label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.fbv_191__j > .ghsa-759_qdwd .ddiz-680_jcgb input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.fbv_191__j > .ghsa-759_qdwd .ddiz-680_jcgb textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.fbv_191__j > .ghsa-759_qdwd .ddiz-680_jcgb .bjak_832__bam {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.fbv_191__j > .ghsa-759_qdwd .ngs_196-d
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(252,28,58, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.t-781_la { width: 100%; }
	
.iip_123-a { text-align: center; }
	
	
	
	
.iip_123-a .jj_923__hg
	{
		
		
	}

	
	

	
	
	
	.qf-572_sussk
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.qf-572_sussk > a
{
	
}

	
.qf-572_sussk > a.htj-849_bv
{
	margin-right: 0px;
}
	
.qf-572_sussk > a > div
{
    width: 24px;
	height: 24px;
}

.qf-572_sussk > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.qf-572_sussk > a.zqh_57__gafn > div > span
{
	
}

.qf-572_sussk > a.htj-849_bv > div > span
{
	
}


.qf-572_sussk > span.wdil_438-sdbp
{
	display: none;
}
	

	
	
	.l-338_aaaab
	{
		width: auto;
	}
	
	
	.hwc-642_rai
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.hwc-642_rai > .ngxb-970_uwv > .crcv-820_ex:not(.active)
	{
		position: relative;
	}
	
	
		.hwc-642_rai > .ngxb-970_uwv > .crcv-820_ex.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.ngxb-970_uwv > .crcv-820_ex > .ie_991__oqjpl
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.hwc-642_rai > .ngxb-970_uwv > .crcv-820_ex > .eiacg-974_e
	{
		
		display: none;
	}
	


.hwc-642_rai > .ngxb-970_uwv > .crcv-820_ex.active > .eiacg-974_e
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.hwc-642_rai > .ngxb-970_uwv > .crcv-820_ex > .eiacg-974_e > ul
{
	display: block;
	max-height:300px;
}

.hwc-642_rai > .ngxb-970_uwv > .crcv-820_ex > .eiacg-974_e > ul > li
{
	
}
	
	
.hwc-642_rai > .ngxb-970_uwv > .crcv-820_ex > .eiacg-974_e > ul > li:after 
{ display: table; content: ''; clear: both; }	

.hwc-642_rai > .ngxb-970_uwv > .crcv-820_ex > .eiacg-974_e > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.hwc-642_rai > .ngxb-970_uwv > .crcv-820_ex > .eiacg-974_e > ul > li:last-child > a
{
	padding-bottom: 10px
}


.hwc-642_rai > .ngxb-970_uwv > .crcv-820_ex > .eiacg-974_e > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.hwc-642_rai > .ngxb-970_uwv > .crcv-820_ex > .eiacg-974_e > ul > li > a > .mb_865-e
{
	font-size: 14px;	
}
	
	
	
.ngxb-970_uwv > .crcv-820_ex > .ie_991__oqjpl > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.ngxb-970_uwv > .crcv-820_ex.active > .ie_991__oqjpl > *
{
	font-size: 16px;
}	
		
.ngxb-970_uwv > .crcv-820_ex:not(.active) > .ie_991__oqjpl > .cnoph_53-au
{
	display: none;
}
	
	
	
.hwc-642_rai .abcc_318-nhewf
{
	width: 24px;
}

.hwc-642_rai .abcc_318-nhewf > .f_52-xca
{
	width: 24px;
	height: 24px;
}
	
	
.hwc-642_rai .crcv-820_ex:not(.active) .abcc_318-nhewf > .f_52-xca
{
	margin-left: 0px;
}

.hwc-642_rai .crcv-820_ex.active .abcc_318-nhewf > .f_52-xca
{
	border:1px solid #171717;
}

.hwc-642_rai .abcc_318-nhewf > .f_52-xca > img
{
	height: 24px;
}
	

.iip_123-a .jj_923__hg > .qev_589__w
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.jj_923__hg .xbhe_204__bpz
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.hwc-642_rai.wd-430_wrgcg
	{
		float: none;
	}
	
.hwc-642_rai.wd-430_wrgcg > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.hwc-642_rai .iab-955_e
	{
		line-height: 18px;
	}
	
	.hwc-642_rai .abcc_318-nhewf > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.hwc-642_rai .abcc_318-nhewf > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.h_138-mjfuh {
    padding: 30px 20px;
	}
	
	.h_138-mjfuh > .dan_598-hg
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.h_138-mjfuh > .dan_598-hg > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.h_138-mjfuh > .dan_598-hg > .ghjfz_513__eadp
	{
		padding-top: 10px
	}
	
	.h_138-mjfuh > .dan_598-hg > .q_303__afdb
	{
		width: 100%;
		padding-top: 30px
	}
	
	.q_303__afdb > .ure_736-j
	{
		margin: 20px 0px 0px 0px;
	}
	
	.ghjfz_513__eadp > .khzhh_898-hd > img
	{
		max-width: none;
		width: 100%;
	}
	
	.h_138-mjfuh > .dan_598-hg > .jjub-341_q
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.t-781_la
	{
		margin-top: 30px;
	}
		
	.rex_107-ajlib { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.rex_107-ajlib h2 { padding-bottom:20px; }
	.rex_107-ajlib > .aqjd-319_nqjnx
	{
		padding: 20px;
	}

	.rex_107-ajlib p + h2 { }
	.rex_107-ajlib ul { }
	.rex_107-ajlib li { }
	.rex_107-ajlib table { width: 100% !important; }
	
	.rex_107-ajlib img { max-width: 100% !important; }
	

	.x-681_jhej.usjec_517-rrucb
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.x-681_jhej.usjec_517-rrucb h2
	{
		padding-bottom: 20px;
	}
	
	.x-681_jhej.usjec_517-rrucb ul
	{
		display: block;
	}
	
	.x-681_jhej.usjec_517-rrucb ul > li
	{
		display: block;
		width: 100%;
	}
	
	.x-681_jhej.usjec_517-rrucb ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.x-681_jhej ul.bgk_502-n > li > .cwwbv-794_onhu
	{
		float: none !important;
	}
	
	.x-681_jhej ul.bgk_502-n > li > .hneb-262_jr
	{
		padding: 0px;
	}
	
	
		.e-75_sa.usjec_517-rrucb
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.e-75_sa.usjec_517-rrucb h2
	{
		padding-bottom: 20px;
	}
	
	.e-75_sa.usjec_517-rrucb ul
	{
		display: block;
	}
	
	.e-75_sa.usjec_517-rrucb ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.e-75_sa.usjec_517-rrucb ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.e-75_sa.usjec_517-rrucb ul > li .hneb-262_jr
	{
		padding: 0px;
	}
	
	.tkxqh-912_qfkf
	{
		    padding: 20px;
	}
	
	
	.c-558_avn
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.c-558_avn h2
	{
		padding-bottom: 20px;
		
	}
	
	.c-558_avn .iorpv-285_aiqe
	{
		padding: 20px;
	}
	
	.c-558_avn .iorpv-285_aiqe img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.c-558_avn .wewz_769-hhsk
	{
		padding-left: 0px;
	}
	
	
	
	
	.c-523_jhv
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.c-523_jhv > .dnacs_29-ykpq
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.dnacs_29-ykpq > .ehmag_632-ybcl
	{
		display: block;
	}
	
	.dnacs_29-ykpq > .ikg_762__fbw
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.dnacs_29-ykpq > .ikg_762__fbw > .khzhh_898-hd
	{
		
	}
	
	
	.ure_736-j.g-699_jtm
	{
		margin-right: 0;
	}
	
	
	.ure_736-j.g-699_jtm .kchj-1_hbl > input
	{
		max-width: none;
	}
	
	.ure_736-j.g-699_jtm .e-693_zf
	{
		max-width: none;
	}
	
	
	.khzhh_898-hd > .iqzi-679_wf.d-183_h
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.yz_244__lf
	{
		text-align: center;
	}
	
	.ejjj_118__xbu
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.ejjj_118__xbu li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.ejjj_118__xbu li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.chj_874__pgn
	{
		margin-left: 20px !important;
		
	}
	
	.chj_874__pgn > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.rex_107-ajlib table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.e_255-xjpp a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.rex_107-ajlib > .aqjd-319_nqjnx.d_107__lgwhq
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.aqjd-319_nqjnx ul.list-recomend > li
{
	display: block;
}
	
.fbv_191__j > .ghsa-759_qdwd
{
	width: 100%;
	float: none;
}
	
.fbv_191__j > .bbc-550_cp
{
	width: 100%;
	float: none;
}

.fbv_191__j > .bbc-550_cp > .u-328_s
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}


